<script>
  //$('.powered-by').find('a').text('Powered by Statuspage, Sweat, and tears (help im stuck in my basement get me out of here)')
</script>
<script>
	$(function() {
$('h4:contains("About This Site")').text("What is this page?")
		var operationalText = "Operational"
		var degradedText = "Degraded Performance"
		var partialText = "Re-routed"
		var majorText = "Major Outage"


		var newText = function(str) {

		if (str.indexOf('Operational') != -1) {
			return str.replace('Operational', operationalText);
		}

		if (str.indexOf('Degraded Performance') != -1) {
			return str.replace('Degraded Performance', degradedText);
		}

		if (str.indexOf('Partial Outage') != -1) {
			return str.replace('Partial Outage', partialText);
		}

		if (str.indexOf('Major Outage') != -1) {
			return str.replace('Major Outage', majorText);
		}
		}

		$('.legend-item').each(function() {
			var $this = $(this);
			var $html = $this.html();
			$this.html(newText($html));
		});


		$('.component-inner-container .component-status').each(function() {
			var $this = $(this);
			var $html = $this.html();
			$this.html(newText($html));
		});
	});
</script>
<div id="custom-footer">
  <div class="container">
    <a class="logo" href="https://ratelimited.me" target="_blank">
      <img src="https://ratelimited.me/img/logos/largetext/RLME-FullText_MultiColor_Dark-(439x53).png" class="logo-footer">
    </a>
    <nav>
      <a href="https://ratelimited.me/terms">Terms of use</a>
      <a href="https://ratelimited.me/privacy">Privacy policy</a>
      <span>Copyright © 2019 RATELIMITED</span>
    </nav>
  </div>
</div>
<script>
  document.querySelector("#custom-footer").innerHTML=
'<div class="swirls"></div>' +
'<div class="footerContainer">' +
'<div class="footer">'+
'<div class="logo">'+
'<div class="statusWrap">'+
'<statuspage-widget src="https://status.ratelimited.me/"></statuspage-widget>'+
'</div>'+
'</div>'+
'<div class="wrap">'+
'<div class="section">'+
'<span>Contact</span>'+
'<a href="https://support.ratelimited.me/">Support</a>'+
'<a href="https://feedback.ratelimited.me/">Feedback</a>'+
'<a href="https://twitter.com/RATELIMITEDME/">Twitter</a>'+
'<a href="https://instagram.com/ratelimitedme/">Instagram</a>'+
'</div>'+
'<div class="section">'+
'<span>Developer</span>'+
'<a href="https://api.ratelimited.me/">API</a>'+
'<a href="https://hackerone.com/ratelimited/">Hackerone</a>'+
'<a href="https://github.com/gtsatsis/RLAPI-v3-OOP/tree/master/docs/">Documentation</a>'+
'<a href="https://github.com/RatelimitedME/">GitHub</a>'+
'</div>'+
'<div class="section">'+
'<span>More</span>'+
'<a href="https://ratelimited.me/terms/">Terms of Service</a>'+
'<a href="https://ratelimited.me/privacy/">Privacy Policy</a>'+
'<a href="https://status.ratelimited.me/">Status</a>'+
'<a href="https://forum.ratelimited.me/">Forum</a>'+
'</div>'+
'</div>'+
'</div>'+
'<span class="copyright">© RATELIMITED.ME - 2019</span>' +
'</div>'
  </script>